xxM for R version 3.2.0

About xxM Forums NL-SEM and xxM xxM for R version 3.2.0

This topic contains 2 replies, has 2 voices, and was last updated by  sallycmp 2 years, 8 months ago.

  • Author
    Posts
  • #2034

    sallycmp
    Participant

    Hi, May I know if xxM 0.6.0 supports R 3.2.0? Will you release a newer version in the near future? It’s a pity that it’s not available for R 3.2.0. Thanks!

  • #2035

    Paras Mehta
    Keymaster

    Hi,

    1. xxM 0.6.0 is compatible with R 3.2.0. You can install the package using:

    install.packages("C://path-to-download//xxm.zip", repos=NULL).

    Alternatively, you could use Rstudio to install the package.

    2. A new version of xxM compiled for various versions of R will be released shortly. It will include new features.

    Best,

    Paras

  • #2036

    sallycmp
    Participant

    Hi Paras,

    Thanks! How about xxM for R in Mac?
    I’m sorry for it, actually I am a mac user.

    Best,
    Sally

You must be logged in to reply to this topic.